attrs==21.2.0
certifi==2021.10.8
charset-normalizer==2.0.7
dotty-dict==1.3.0
flywheel-gear-toolkit==0.5.7
flywheel-gears==0.2.1
flywheel-sdk==15.8.0
fw-meta==1.0.3
fw-utils==1.2.1
idna==3.3
jsonschema==3.2.0
memoization==0.4.0
numpy==1.21.4
orjson==3.6.4
packaging==21.2
pandas==1.3.4
pathvalidate==2.5.0
pydantic==1.8.2
pyparsing==2.4.7
pyrsistent==0.18.0
python-dateutil==2.8.2
pytz==2021.3
pytz-deprecation-shim==0.1.0.post0
PyYAML==6.0
requests==2.26.0
requests-toolbelt==0.9.1
rfc3987==1.3.8
setuptools-scm==6.3.2
six==1.16.0
tomli==1.2.2
types-orjson==3.6.1
types-python-dateutil==2.8.2
types-pytz==2021.3.0
types-tzlocal==3.0.0
typing-extensions==3.10.0.2
tzdata==2021.5
tzlocal==4.1
urllib3==1.26.7
xlrd==2.0.1